@charset "UTF-8";
/* 個人広告入稿サイト用CSS */
/*----------------------------------
SETTING
HEADER
FOOTER
COMMON
-layout
-heading
-table
-btn
-font
-align
-margin padding

FORM

AD LIST
AD DETAIL
MYPAGE

RESPONSIVE 800px
RESPONSIVE 480px

ASAHI ID LOGIN ADDITIONAL
----------------------------------*/
/* SETTING */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre,
form, fieldset, input, textarea, p, blockquote, th, td {
    padding: 0;
    margin: 0; }

body {
    font-family: メイリオ, meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
    width: 100%;
    color: #252525;
    font-size: 18px;
    line-height: 1.7em;
    background-color: #fafaf3; }

a {
    color: #be1211;
    text-decoration: none; }

a:hover {
    text-decoration: underline; }

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    text-align: left; }

th, td {
    vertical-align: top; }

fieldset, img {
    border: 0; }

address, caption, cite, code, dfn, em, strong, th, var {
    font-weight: normal;
    font-style: normal; }

strong {
    font-weight: bold; }

ol, ul {
    list-style: none;
    margin: 0;
    padding: 0; }

/* HEADER */
#Header {
    position: relative;
    min-height: 65px;
    min-width: 1000px;
    background-color: #fff;
    overflow: hidden; }

#Header .HeaderInner {
    width: 960px;
    margin: auto;
    padding: 0 20px 10px;
    overflow: hidden; }

#Header::after {
    position: absolute;
    content: '';
    display: block;
    bottom: 0;
    width: 100%;
    height: 5px;
    background: url(../images/bg_check_red.gif); }

#Header #SiteName {
    float: left;
    margin-top: 10px;
    font-size: 22px;
    font-weight: bold; }

#Header #SiteName img {
    vertical-align: middle; }

#Header .RightParts {
    display: inline-block;
    float: right;
    margin-top: 15px; }

#Header .RightParts .BtnMypage, #Header .RightParts .BtnLogout {
    padding: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    font-size: 12px;
    background-color: #999; }

#Header .RightParts .BtnMypage:hover, #Header .RightParts .BtnLogout:hover {
    text-decoration: none; }

#Header .RightParts .BtnLogout {
    background-color: #ccc; }

#Header .RightParts .LogoAsadigi img {
    margin-left: 15px;
    vertical-align: middle; }

#Header .HeaderLogo {
    text-decoration: none; }

#Header .RightParts .MailAccount {
    font-size: 12px;
    line-height: 1.0; }

/* FOOTER */
#Footer {
    clear: both;
    min-width: 1000px;
    padding: 30px 0;
    background-color: #ebebe4;
    font-size: 12px;
    text-align: center; }

#Footer .AboutSite li {
    display: inline-block;
    padding: 0 10px 10px; }

#Footer .AboutSite li a {
    color: #252525; }

#Footer .AboutSite li a:hover {
    color: #be1211; }

#Footer .Copyright {
    line-height: 1.3em; }

/* COMMON */
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden; }

.clearfix {
    display: inline-block; }

* html .clearfix {
    height: 1%; }

.clearfix {
    display: block; }

/* layout */
.Contents {
    width: 960px;
    margin: auto;
    padding: 30px 20px; }

.Wdt70p {
    width: 70%;
    margin: 0 auto; }

.Wdt50 {
    width: 48%;
    display: inline-block;
    margin-right: 1%; }

.Wdt100 {
    width: 100%;
    display: inline-block;
    margin-right: 1%; }


/* heading */
h1 {
    position: relative;
    padding: 30px 0;
    font-size: 30px;
    font-weight: normal;
    color: #be1211; }

h1::after {
    position: absolute;
    content: '';
    display: block;
    top: 50%;
    right: 0;
    width: 100%;
    height: 3px;
    margin-top: -1.5px;
    background-color: #be1211; }

h1 span {
    position: relative;
    z-index: 10;
    padding: 10px 30px 10px 0;
    background-color: #fafaf3; }

.TtlLine {
    position: relative;
    margin: 20px 0;
    font-size: 100%;
    font-weight: normal;
    border-bottom: 1px solid #ccc; }

.TtlLine::after {
    position: absolute;
    content: '';
    display: block;
    bottom: -1px;
    left: 0;
    width: 200px;
    height: 1px;
    background-color: #be1211; }

/* table */
.TblLine tr {
    -webkit-transition: 1s background-color;
    -moz-transition: 1s background-color;
    -ms-transition: 1s background-color;
    -o-transition: 1s background-color;
    transition: 1s background-color; }

.TblLine tr:hover {
    background-color: #ebebe4; }

.TblLine th, .TblLine td {
    padding: 15px 10px;
    border-top: 1px solid #ccc; }

.TblLine th {
    width: 200px;
    color: #be1211;
    border-color: #be1211;
    text-align: left; }

.TblLine td {
    padding-left: 20px; }

/* btn */
.BtnArea {
    clear: both;
    padding: 50px 0;
    border-top: 1px solid #be1211;
    border-bottom: 1px solid #be1211;
    text-align: center; }

/*
.BtnPassWordArea {
  clear: both;
  padding: 30px 0;
  text-align: center; }
*/
.BtnRed, .BtnGray {
    display: inline-block;
    padding: 10px 70px;
    font-size: 22px;
    color: #fff;
    text-align: center;
    background-color: #be1211;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: 1s background-color;
    -moz-transition: 1s background-color;
    -ms-transition: 1s background-color;
    -o-transition: 1s background-color;
    transition: 1s background-color; }

.BtnBlue, .BtnGreen {
    display: inline-block;
    padding: 10px 30px;
    font-size: 22px;
    color: #fff;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: 1s background-color;
    -moz-transition: 1s background-color;
    -ms-transition: 1s background-color;
    -o-transition: 1s background-color;
    transition: 1s background-color; }

.BtnRed:hover, .BtnGray:hover {
    background-color: #ff7800;
    text-decoration: none; }

.BtnGreen:hover {
    background-color: #00cc00;
    text-decoration: none; }

.BtnBlue:hover {
    background-color: #75a9ff;
    text-decoration: none; }

.BtnBlue {
    background-color: #4169E1; }

.BtnGreen {
    background-color: #009900; }

.BtnGray {
    background-color: #ccc; }

.BtnDarkGray {
    background-color: #999999 !important; }

.get-asadigicrd-button {
    background: none;
    border: 1px solid #881c21;
    box-sizing: border-box;
    color: #881c21;
    width: 100%;
    height:35px;
    margin: 10px auto 80px auto; }
.get-asadigi-button:hover {
    border: #ccc;
    color: #fff;
    background:#881c21 }
.get-asadigicrd-button:hover {
    border: #e0c0c3;
    color: #fff;
    background:#881c21 }
      


/* font */
.TxtS {
    font-size: 14px !important; }

.TxtM {
    font-size: 18px !important;}

.TxtRed {
    color: #be1211 !important; }

.TxtNotice {
    color: #999;
    font-size: 14px; }

.UploadTxtNotice {
    color: #999;
    font-size: 14px;
    margin: 10px; }

.uploader > .ImageNowUploading {
    display: none;
    position: fixed;
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
}
.uploader > .ImageNowUploading > div {
    position: relative;
    width: 100%;
    height: 100%;
}
.uploader > .ImageNowUploading > div > p {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 300px;
    height: 38px;
    padding: 10px;
    text-align: center;
    background: #FAFAF3;
}
.uploader > .uploadPreview {
    max-width: 200px;
    max-height: 200px;
}

.Price {
    color: #be1211 !important; }

/* align */
.TxtR {
    text-align: right; }

/* margin padding */
.mgt15 {
    margin-top: 15px !important; }

.mgb15 {
    margin-bottom: 15px !important; }

/* FORM */
input, select, textarea {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

input:focus::-webkit-input-placeholder {
    color: transparent; }

input:focus:-moz-placeholder {
    color: transparent; }

input:focus::-moz-placeholder {
    color: transparent; }

textarea {
    height: auto;
    font-family: メイリオ, meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif; }

textarea:focus::-webkit-input-placeholder {
    color: transparent; }

textarea:focus:-moz-placeholder {
    color: transparent; }

textarea:focus::-moz-placeholder {
    color: transparent; }

input[type=checkbox],
input[type=radio] {
    display: inline;
    width: auto;
    height: auto;
    margin-right: 5px;
    padding: 0; }
input[type="text"]:read-only {
    background-color: #ddd;
}

label {
    display: inline-block;
    margin-right: 30px;
    font-size: 14px;
    line-height: 1.4; }

button:hover {
    cursor: pointer; }

.BtnForm {
    height: 34px;
    padding: 6px 12px;
    border: 1px solid #999;
    font-size: 14px;
    line-height: 1.42857143;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

th .MarkRequired,
td .MarkRequired {
    float: right;
    font-size: 14px;
    color: #be1211; }

td .MarkRequired {
    float: none; }

.zipcode input {
    width: 80px;
    display: inline-block; }

.birthday select {
    display: inline-block; }

.birthday > select:first-of-type {
    width: 30%; }

.birthday > select:nth-of-type(2), .birthday > select:last-of-type {
    width: 15%;
    margin-left: 2%; }

.BoxPrivacy {
    height: 100px;
    overflow: auto;
    margin-bottom: 15px;
    padding: 10px;
    font-size: 12px;
    line-height: 1.5;
    background-color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }

.BoxPrivacy p {
    margin-bottom: 15px; }

.BtnPassWordArea.BtnBox {
    overflow: hidden;
    text-align: center; }
div.ImgUploadArea {
    text-align: center;
    display: inline-block;
    overflow: hidden;
    position: relative;
    padding: 5px 40px;
    background: #be1211;
    color:#fff;
    border-radius: 5px;
    -webkit-transition: 1s background-color;
    -moz-transition: 1s background-color;
    -ms-transition: 1s background-color;
    -o-transition: 1s background-color;
    transition: 1s background-color; }
div.ImgUploadArea:hover {
    background-color: #ff7800;
    text-decoration: none;
}
.ImgUpload {
    opacity: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    position: absolute;
    right: 0;
    top: 0;
    margin: 0;
    font-size: 100px;
    cursor: pointer;
}
.DeleteUploadImage {
    cursor: pointer;
}
/* AD LIST */
.ListBox {
    display: flex;
    flex-wrap: wrap; }

.ListBoxAd {
    padding: 20px;
    background-color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 3px #8b8b40;
    -moz-box-shadow: 0 0 3px #8b8b40;
    box-shadow: 0 0 3px #8b8b40;
    position: relative;
    float: left;
    width: 300px;
    margin: 0 25px 25px 0;
    padding-bottom: 100px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

.ListBoxAd:nth-child(3n) {
    margin-right: 0; }

.ListBoxAd img {
    width: 300px;
    margin: -20px -20px 20px -20px;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    -webkit-transition: 0.5s opacity;
    -moz-transition: 0.5s opacity;
    -ms-transition: 0.5s opacity;
    -o-transition: 0.5s opacity;
    transition: 0.5s opacity; }

.ListBoxAd a:hover img {
    opacity: 0.7; }

.ListBoxAd h2 {
    height: 4.0em;
    font-size: 22px;
    overflow: hidden; }

.ListBoxAd h2 a {
    color: #252525; }

.ListBoxAd h2 a:hover {
    color: #be1211; }

.ListBoxAd .TxtBtm {
    position: absolute;
    bottom: 20px;
    right: 20px; }

.ListBoxAd .Price, .ListBoxAd .TermApply {
    font-size: 12px;
    color: #999;
    text-align: right;
    line-height: 1.5em; }

/* AD DETAIL */
.AdTtl {
    padding: 20px;
    background-color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 3px #8b8b40;
    -moz-box-shadow: 0 0 3px #8b8b40;
    box-shadow: 0 0 3px #8b8b40;
    margin-bottom: 30px;
    overflow: hidden; }

.AdTtl img {
    float: left;
    width: 200px;
    margin: -20px 20px -20px -20px;
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px; }

.AdTtl h2 {
    font-size: 30px; }

/* MYPAGE */
.UserName {
    font-size: 22px;
    color: #be1211; }

.ListBoxHistory {
    padding: 20px;
    background-color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 3px #8b8b40;
    -moz-box-shadow: 0 0 3px #8b8b40;
    box-shadow: 0 0 3px #8b8b40;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px; }

.ListBoxHistory.Done {
    background-color: #efefef; }

.ListBoxHistory.Cancel {
    background-color: #ffe4e1;
    opacity: 0.5 }

.ListBoxHistory .Status {
    display: inline-block;
    float: right;
    font-size: 14px; }

.ListBoxHistory img {
    width: 200px;
    float: left; }

.ListBoxHistory h3 {
    margin: 0 0 10px 220px;
    padding-right: 100px;
    font-weight: normal;
    border-bottom: 1px solid #ccc; }

.ListBoxHistory table {
    width: 600px;
    margin: 0 0 0 220px;
    font-size: 14px; }

.ListBoxHistory table th, .ListBoxHistory table td {
    padding: 0 30px 0 0;
    line-height: 1.7; }

.ListBoxHistory table th {
    font-weight: bold;
    text-align: left;
    white-space: nowrap; }

.ListBoxHistory table td {
    padding: 0; }

.ListBoxHistory .BtnEdit {
    position: absolute;
    bottom: 20px;
    right: 20px; }

.ListBoxHistory .BtnEdit .BtnRed, .ListBoxHistory .BtnEdit .BtnGray, .ListBoxHistory .BtnEdit .BtnGray {
    padding: 0 20px;
    font-size: 14px; }

/* RESPONSIVE 800px */
@media all and (max-width: 800px) {
    #Header .HeaderInner,
    .Contents {
        min-height: 65px;
        width: auto; }

    #Header .RightParts .LogoAsadigi {
        display: none; }

    #Header, #Footer {
        min-width: 0; }

    #Header #SiteName {
        font-size: 12px; }

    #Header #SiteName img {
        width: 100px; }

    #Header #SiteName span {
        display: block;
        margin-top: -5px; }

    #Header .HeaderInner {
        position: relative; }

    #Header .RightParts {
        margin-top: 5px; }

    #Header .RightParts .LogoAsadigi {
        display: none; }

    #Header .RightParts .MailAccount {
        position: absolute;
        right: 20px;
        bottom: 10px; }

    #Footer {
        padding: 30px 20px; }

    #Footer .AboutSite li {
        padding-bottom: 0;
        line-height: 1.3; }

    #Footer .Copyright {
        margin-top: 15px; }

    .Wdt70p,
    .Wdt50 {
        width: 100%;
        display: block;
        margin: 0 0 15px; }

    .AdTtl h2 {
        font-size: 22px; }

    /* form */
    /*
    .BtnPassWordArea.BtnBox {
      overflow: hidden; }
      .BtnPassWordArea.BtnBox .Wdt50 {
        display: inline-block;
        float: left;
        width: 48%;
        margin: 0 1%; }*/
    .BtnPassWordArea.BtnBox {
        overflow: hidden; }

    .BtnPassWordArea.BtnBox .Wdt50 {
        display: inline-block;
        width: 47%;
        margin: 0 1%; }

    /* ad list */
    .ListBoxAd {
        width: 31%;
        margin: 5px 1.2%;
        padding: 10px 10px 100px; }

    .ListBoxAd:nth-child(3n) {
        margin-right: 1%; }

    .ListBoxAd img {
        width: calc(100% + 20px);
        margin: -10px -10px 20px -10px; }

    .ListBoxAd h2 {
        font-size: 14px;
        line-height: 1.4; }

    .ListBoxAd .TxtBtm {
        right: 10px;
        bottom: 10px; }

    /* mypage */
    .ListBoxHistory {
        border-top: 2px solid #be1211; }

    .ListBoxHistory.Done {
        border: none; }

    .ListBoxHistory .Status {
        float: none;
        display: block;
        margin: -10px 0 10px;
        border-bottom: 1px solid #000; }

    .ListBoxHistory img {
        width: 80px;
        margin-bottom: 25px; }

    .ListBoxHistory h3 {
        margin-left: 90px;
        padding: 0;
        border-bottom: none; }

    .ListBoxHistory table {
        position: relative;
        clear: both;
        width: 100%;
        margin: 10px 0;
        font-size: 12px; }

    .ListBoxHistory table::before {
        position: absolute;
        content: '';
        display: block;
        top: -10px;
        width: 100%;
        height: 1px;
        background-color: #ccc; }

    .ListBoxHistory .BtnEdit {
        position: static;
        bottom: auto;
        right: auto;
        text-align: right; }

    .birthday > select:first-of-type {
        width: 70%; }

    .birthday > select:nth-of-type(2), .birthday > select:last-of-type {
        width: 30%;
        margin: 15px 0 0; }
}
.CheckboxArea {
    display:inline-block;
}
.CheckboxWithTxt {
    display:inline;
    width:auto;
}
.CheckboxWithLabel {
    display:inline;
}
.RadioArea {
    display:inline-block;
}
.RadioWithTxt {
    display:inline;
    width:auto;
}
.RadioWithLabel {
    display:inline;
}
.CheckboxWithImg {
    float: left;
    text-align: center;
    padding-right: 10px;
    padding-bottom: 10px;
}

.CheckboxWithImg img {
    margin-bottom: 10px;
}

.CheckboxWithImg span label {
    display: inline;
    margin: 0;
}

/* RESPONSIVE 480px */
@media all and (max-width: 480px) {

    .CheckboxWithImg {
        width: 100%;
        text-align: left;
    }

    .CheckboxWithImg label {
        display: block;
    }

    .CheckboxWithImg img {
        float: left;
    }

    .CheckboxWithImg span {
        margin-left: 20px;
    }

    body {
        font-size: 14px; }

    #Header #SiteName {
        font-size: 12px; }

    #Header #SiteName img {
        width: 100px; }

    #Header #SiteName span {
        display: block;
        margin-top: -5px; }

    #Header .HeaderInner {
        padding: 0 10px 5px;
        min-height: 65px;
    }

    #Header .RightParts .MailAccount {
        bottom: 15px;
        display: inline-block;
        max-width: 150px;
        word-break: break-all; }

    /* heading */
    h1 {
        padding: 15px 0;
        font-size: 22px; }

    h1 span {
        padding: 0;
        background-color: transparent; }

    h1::after {
        display: none; }

    /* table */
    th, td {
        display: block;
        width: auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; }

    .TblLine th {
        width: 100%;
        padding: 10px 0; }

    .TblLine td {
        padding: 0 0 15px;
        border: none; }

    .TblLine .TxtR {
        text-align: left; }

    /* btn */
    .BtnRed, .BtnGray, .BtnGray, .BtnBlue, .BtnGreen {
        display: block;
        margin: 0 0 15px;
        width: 100%;
        box-sizing: border-box;
        padding: 10px; }

    div.ImgUploadArea {
        box-sizing: border-box;
        margin: 0 0 15px;
        width: 100%;  }

    /* ad list */
    .ListBoxAd {
        float: none;
        width: 100%;
        margin: 5px 0;
        padding: 10px;
        border-top: 2px solid #be1211; }

    .ListBoxAd img {
        float: left;
        width: 80px;
        margin: 0 10px 10px 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0; }

    .ListBoxAd h2 {
        height: auto;
        margin-bottom: 10px;
        font-size: 14px;
        line-height: 1.5; }

    .ListBoxAd .TxtBtm {
        position: static;
        clear: both;
        bottom: auto;
        right: auto;
        padding-top: 10px;
        border-top: 1px solid #ccc; }

    /* ad detail */
    .AdTtl {
        padding: 10px; }

    .AdTtl img {
        float: left;
        width: 80px;
        margin: 0 10px 0 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0; }

    .AdTtl h2 {
        font-size: 14px;
        line-height: 1.5; }

    /*  form */
    #ui-datepicker-div th, #ui-datepicker-div td {
        display: table-cell; }

    /* mypage */
    .ListBoxHistory h3 {
        font-size: 14px; }

    .ListBoxHistory table td {
        margin-bottom: 10px; }

    .ListBoxHistory .BtnEdit .BtnRed, .ListBoxHistory .BtnEdit .BtnGray,
    .ListBoxHistory .BtnEdit .BtnGray {
        display: inline-block;
        margin: 0;
        padding: 10px 20px; }
}

/* ASAHI ID LOGIN ADDITIONAL*/
body.Pc h1::after {
    display: none; }

body.Sp h1::after {
    display: none; }

/* responsive */
@media all and (max-width: 800px) {
    body.Pc #Container {
        width: 100%; }

    body.Pc .SigninArea .LoginBox,
    body.Pc .SigninArea .RegistBox,
    body.Pc .SigninArea .NoRegistBox {
        width: 100%;
        float: none; }
}

#ErrorList .Box {
    margin: 0 0 20px;
    padding: 10px 20px;
    background: #FCEDEE;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

/*# sourceMappingURL=style.css.map */

/* form 入れ子 sabQuestion */
.sub-question {
    margin-left: 30px;
}

.sub-question.disabled *{
    color:#efefef;
}
.sub-question.disabled-block .TblLine *{
    color: #efefef;
    border-color: #efefef;
}
.sub-question.disabled-block .TblLine .ImgUploadArea {
    color: #efefef;
    border-color: #efefef;
    background: #efefef;
}
.sub-question.disabled-block .TblLine .ImgUploadArea:hover {
    background-color: #efefef;
}
.sub-question.disabled-block .TblLine .BtnRed{
    color: #efefef;
    border-color: #efefef;
    background: #efefef;
}
.sub-question.disabled-block .TblLine .BtnRed:hover {
    background-color: #efefef;
}
.sub-question.disabled .Qtag {
    color:#fff !important;
    background-color: #efefef !important;
}
.sub-question.disabled .attention {
    color:#efefef !important;

}

/* Checkbox styles. */
.check-box label {
    cursor: pointer;
    display: inline-block;
    padding: 3px 14px 3px 30px;
    position: relative;
}
.check-box label:last-of-type {
    margin-bottom: 35px;
}
.check-box li label:last-of-type {
    margin-bottom: 14px;
}
.check-box li:last-of-type {
    margin-bottom: 25px;
}
.check-box label::after {
    background: #fff;
    border: 3px solid black;
    content: '';
    height: 22px;
    position: absolute;
    width: 22px;
    margin-left: 10px;
}
.check-box label:focus::after {
    border:solid 1px #f3a712;
}
#privacy-checkbox {
    display: none;
}
#privacy-checkbox:checked + label::after {
    content: '';
    border-left: 4px solid #f3a712;
    border-bottom: 4px solid #f3a712;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    height: 6px;
    position: absolute;
    width: 22px;
    margin-left: 14px;
    border-top: none;
    border-right: none;
}

h2.error-title {
    text-align: center;
    font-size: 32px;
    margin-bottom: 25px;
}
